uuid: e17da346-c2a4-4213-b3cd-47d6178dda4a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.high_impact_networking
id: paragraph.high_impact_networking.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: high_impact_networking
label: 'Section Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
